Page MenuHomeFreeBSD

no hardcode tagging port setting at amd6996fc
ClosedPublic

Authored by yamori813_yahoo.co.jp on Dec 14 2016, 10:54 PM.

Details

Reviewers
mizhka
adrian
Summary

tagging port can set by etherswitchcfg command

Test Plan

on Netgear_WGR614Cv7

Diff Detail

Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 6252
Build 6495: arc lint + arc unit

Event Timeline

yamori813_yahoo.co.jp retitled this revision from to no hardcode tagging port setting at amd6996fc.
yamori813_yahoo.co.jp updated this object.
yamori813_yahoo.co.jp edited the test plan for this revision. (Show Details)
mizhka accepted this revision.Apr 13 2017, 3:07 PM
This revision is now accepted and ready to land.Apr 13 2017, 3:07 PM
adrian closed this revision.May 6 2017, 5:50 AM
adrian edited edge metadata.

Committed in r317864.